spring.profiles.active=dev
server.port=9800
spring.application.name=zhiqiyun-open-platform
####################### logger ###############################
logger.root.level=DEBUG
logger.root.path=/tmp/
####################### mysql ###############################
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://192.168.0.200:3306/liucheng_open?allowMultiQueries=true&useUnicode=true&characterEncoding=utf8&useSSL=false
spring.datasource.username=app
spring.datasource.password=!@qwaszx
#######################mybatis###############################
mybatis-plus.config-location=classpath:mybatis/sqlMapConfig.xml
mybatis-plus.mapper-locations=classpath:mybatis/mappers/*.xml
mybatis-plus.type-enums-package=com.zhiqiyun.open.core.enmus
#######################redis###############################
spring.redis.host=192.168.0.200
spring.redis.password=123456
spring.redis.port=6379
spring.redis.database=1
####################### oap config ###############################
#spring.oap.security.file-upload-controller-class=com.dliyun.oap.framework.impl.DefaultFileUploadController
spring.oap.security.app-secret-manager-class=com.zhiqiyun.open.router.config.DbBaseAppSecretManager
spring.oap.service.transport-security-class=com.zhiqiyun.open.router.config.RsaTransportSecurity
spring.oap.security.service-access-controller-class=com.zhiqiyun.open.router.config.ServicePermissionController
#spring.oap.security.invoke-times-controller-class=com.dliyun.oap.framework.impl.DefaultInvokeTimesController
#\u7EBF\u7A0B\u6C60\u914D\u7F6E
#spring.oap.executor.core-pool-size=5
#spring.oap.executor.max-pool-size=1024
#spring.oap.executor.keep-alive-seconds=120
#spring.oap.executor.queue-capacity=30
#spring.oap.executor.thread-ferry-class=com.dliyun.oap.framework.impl.DumbThreadFerry
#\u6587\u4EF6\u4E0A\u4F20\u914D\u7F6E
#spring.oap.upload.file-max-size=1
#spring.oap.upload.file-types=jpg,png,doc,zip
#\u7CFB\u7EDF\u914D\u7F6E
#spring.oap.service.timeout-seconds=60
####################### uploader config ###############################
uploader.max-size=20480000
uploader.file-host=http://127.0.0.1:9800/src
uploader.allow-file-types=jpg,jpeg,png,gif
uploader.save-path=/tmp/uploads

####################### spider config ###############################
spider.phantomjs_executable_path_property=E:/software/phantomjs-2.1.1/bin/phantomjs.exe
